Bug 2892 - rpc_parse/parse_reg.c: An enumerated type is mixed with another type.
rpc_parse/parse_reg.c: An enumerated type is mixed with another type.
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Build environment
3.0.20
SGI IRIX
: P3 minor
: none
Assigned To: Tim Potter
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-18 20:40 UTC by Jason Mader
Modified: 2005-08-24 10:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader 2005-07-18 20:40:20 UTC
cc-1185 cc: WARNING File = rpc_parse/parse_reg.c, Line = 1314
  An enumerated type is mixed with another type.

        init_unistr4( &r_u->keyname, subkey, STR_TERMINATE );
                                             ^
Comment 1 Tim Potter 2005-07-19 03:14:12 UTC
Fixed - thanks!
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:23:32 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.